Estamos aquí para ayudar.

Dispositivos compatibles

Para utilizar la sonda Butterfly iQ deberá descargar la aplicación de Butterfly iQ en un dispositivo móvil compatible.

Butterfly iQ viene con un conector Lightning o USB-C y es compatible con dispositivos Apple y Android.

El Butterfly iQ Vet solo es compatible con dispositivos Apple.

No es compatible con adaptadores. A continuación se muestra una lista de dispositivos móviles compatibles.

Tenga en cuenta que debido a los requisitos de hardware, Butterfly TeleGuidance solo está disponible para determinados dispositivos. Para ver la lista de dispositivos compatibles con Butterfly TeleGuidance, por favor haga clic aquí.

Apple iOS

La aplicación de Butterfly iQ está disponible en Apple iOS 12.0 o posterior. No es compatible con las versiones beta de iOS. Con el lanzamiento de la versión 1.24 de la aplicación de Butterfly iQ en octubre, dejaremos de dar soporte para iOS 12. Para actualizar su dispositivo móvil, siga los pasos indicados aquí.

Lightning:

  • iPhone 11
  • iPhone 11 Pro
  • iPhone 11 Pro Max
  • iPhone XS Max
  • iPhone XS
  • iPhone XR
  • iPhone X
  • iPhone 8
  • iPhone 8 Plus
  • iPhone 7
  • iPhone 7 Plus
  • iPhone SE
  • iPhone 6s
  • iPhone 6s Plus
  • iPad Pro (12.9") (1ª y 2ª generación)
  • iPad Pro (10.5")
  • iPad Pro (9.7")
  • iPad (5ª, 6ª, y 7ª generación)
  • iPad Air 3ª generación
  • iPad mini 5ª generación
  • iPod Touch 7ª generación (no recomendado)

USB-C:

  • iPad Pro (12,9 pulgadas) (3ª y 4ª generación)
  • iPad Pro (11 pulgadas) (1ª y 2ª generación)

Dispositivos Samsung

El uso de la sonda Butterfly iQ con conectividad USB-C con los dispositivos móviles de Samsung requiere la versión 9 de Android o posterior.

  • Samsung Galaxy S8, versión internacional (modelos SM-G950F y SM-G950FD)
  • Samsung Galaxy S8+, edición internacional (modelos SM-G955F y SM-G955FD)
  • Samsung Galaxy S9
  • Samsung Galaxy S9+
  • Samsung Galaxy Note 9
  • Samsung Galaxy S10 Lite
  • Samsung Galaxy S10, versión para Estados Unidos (modelos SM-G973U y SM-G973U1)*
  • Samsung Galaxy S10+, versión para Estados Unidos (modelo SM-G97U)*
  • Samsung Galaxy S10e, versión para Estados Unidos (modelo SM-G97U)*
  • Samsung Galaxy Note 10, versión para Estados Unidos (modelos SM-N970U y SM-N970U1)*
  • Samsung Galaxy Note 10+, versión para Estados Unidos (modelos SM-N975U, SM-N975U1)*
  • Samsung Galaxy S10, versión para Canadá (modelo SM-G973W)*
  • Samsung Galaxy S10+, versión para Canadá (modelo SM-G975W)*
  • Samsung Galaxy S10e, versión para Canadá (modelo SM-G970W)*
  • Samsung Galaxy Note 10, versión para Canadá (modelo SM-N970W)*
  • Samsung Galaxy Note 10+, versión para Canadá (modelo SM-N975W)*
  • Samsung Galaxy S20*
  • Samsung Galaxy S20+*
  • Samsung Galaxy S20 Ultra*
  • Samsung Galaxy Tab S6

Realizamos una comprobación exhaustiva del hardware. Las variantes internacionales de los dispositivos Samsung Galaxy S10 y Note 10 no lograron obtener el valor de velocidad de transferencia necesario para utilizarlos en el campo de las imágenes clínicas. En consecuencia, actualmente solo admitimos las versiones para EE.UU. y Canadá de los modelos Galaxy S10 y Note 10. 

Tenga en cuenta que el Samsung Galaxy Tab S6 Lite no es compatible.

*Recientemente, Samsung ha comenzado a lanzar One UI 2.5, una actualización de software que incluye cambios en las características y en la interfaz de usuario de Samsung para los teléfonos Galaxy S20, S10 y Note 10. Desafortunadamente, hemos descubierto que One UI 2.5 impide el uso de doppler color y power doppler en la aplicación de Butterfly iQ, provocando que estas funciones se queden congeladas. Estamos investigando activamente este asunto y queremos trabajar con Samsung para resolverlo. Mientras tanto, le recomendamos que desactive las actualizaciones automáticas de software en su teléfono Samsung si utiliza doppler color o power doppler con su Butterfly iQ.

Dispositivos de Google

El uso de la Butterfly iQ con conectividad USB-C con el dispositivo Google Pixel requiere la versión 10 de Android o posterior.

  • Google Pixel 3
  • Google Pixel 3 XL
  • Google Pixel 4
  • Google Pixel 4 XL

Tenga en cuenta que el Google Pixel 3a y 4a no son compatibles.

Dispositivos OnePlus

El uso de la Butterfly iQ con conectividad USB-C con los dispositivos móviles OnePlus requiere la versión 10 de Android o posterior.

  • OnePlus 7T
  • OnePlus 7T Pro
  • OnePlus 7
  • OnePlus 7 Pro

 

 
¿Fue útil este artículo?
Usuarios a los que les pareció útil: 75 de 100
Gracias por sus comentarios

Lamentamos que esto no haya respondido a su pregunta. Estamos aquí para ayudar. Contacte con nosotros